Jump to content


Problem z aktualizacją


This topic has been archived. This means that you cannot reply to this topic.
5 replies to this topic

DarkMaster21 #1 Posted 01 March 2011 - 05:49 PM

    Lance-corporal

  • Player
  • 0 battles
  • 13
  • Member since:
    02-05-2011
Otóż, gdy pobiera mi się aktualizacja w pewnym momencie wyskakuje o to taki problem.
"Błąd krytyczny.
Błąd instalacji aktualizacji.
Kontynuowanie działania aplikacji jest niemożliwe.
Szczegółowe informacje są dostępne w pliku dziennika."

Czy miał ktoś taki problem? I gdzie jest ten plik dziennika?
Edit: Wiem, że trwają prace, ale czy ma to jakiś związek z tym?

Lolas #2 Posted 01 March 2011 - 06:01 PM

    Lance-corporal

  • Player
  • 0 battles
  • 42
  • Member since:
    02-06-2011
Mam to samo. Na angielskim dziale też maja to samo więc raczej coś z tym patchem jest nie tak.

Driver134 #3 Posted 01 March 2011 - 06:05 PM

    Sergeant

  • Beta Tester
  • 0 battles
  • 287
  • Member since:
    08-17-2010
Mi tam działa bez problemów

_Turysta_ #4 Posted 01 March 2011 - 06:33 PM

    Sergeant

  • Beta Tester
  • 0 battles
  • 317
  • Member since:
    07-11-2010
Wywal wszystkie pliki z katalogu  updates
mi pomogło :)

SnoozE #5 Posted 01 March 2011 - 06:35 PM

    Lance-corporal

  • Beta Tester
  • 0 battles
  • 72
  • Member since:
    09-19-2010
Pisalem na angielskim forum wiec przeklejam.

I fixed my critical error 28% launcher by

1. Download http://game.worldoftanks.eu/update patch - "Upgrade v.0.6.2.8 to v.0.6.3.8".
2. Next step is problem with "patch is not appropriate to excisting version". You have to change file "version.xml" in notepad.
<version>       v.0.6.3.8 </version>
to
<version>       v.0.6.2.8 </version>
3. Now you can install patch. Should be working.

timluca97 #6 Posted 01 March 2011 - 07:16 PM

    Lance-corporal

  • Beta Tester
  • 0 battles
  • 37
  • Member since:
    09-09-2010
THX the last answer helps alot